.logo{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5px auto;
    width: 200px;
    border-radius: 20px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.307);
    background: url(../../assets/img/main.jpg) center/cover ;

    img{
        height: 40px;
    }


    h3{
    color: $color-1;
    margin-left: 10px;
    }

}